Version: www-apps/dspam-web 3.10.1:3.10.1

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

3.10.1
"amd64 ~ppc x86"
comments powered by Disqus